{
    "dc_identifier": "nl.gm0762.2k.2023.662",
    "dc_title": "Kennisgeving besluit op aanvraag omgevingsvergunning Vecht 20 te Deurne",
    "dc_type": "2k",
    "dc_description": "De gemeente heeft op 6 december 2023 een besluit genomen op de aanvraag omgevingsvergunning voor het verbouwen en uitbreiden van een woonhuis op de locatie Vecht 20 te Deurne. De zaak is geregistreerd onder nummer HZ-2023-1206. De vergunning is toegekend. Het besluit gaat over de activiteit(en): • Bouw • Handelen in strijd met regels RO Inzage Het besluit en de relevante bijbehorende stukken zijn opgenomen als bijlagen bij deze publicatie. De stukken geven een beeld van het besluit. Als u alle stukken wilt inzien, kunt u contact opnemen via het hieronder genoemde e-mailadres of telefoonnummer.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2023-530341",
    "dc_publisher": "gm0762",
    "dc_creator": "BeschikkingScraper_v1",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2024-02-15",
    "foi_publishedDate": "2023-12-13",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Deurne",
    "tooiwl_rubriek": "omgevingsvergunning",
    "tooiwl_rubriekCode": "c_11b611a03",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Deurne",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "18",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0762.2k.2023.662.doc.1",
            "dc_title": "Kennisgeving besluit op aanvraag omgevingsvergunning Vecht 20 te Deurne",
            "foi_fileName": "gmb-2023-530341.pdf",
            "dc_type": "Officiële Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2023-530341.pdf"
        },
        {
            "dc_identifier": "nl.gm0762.2k.2023.662.doc.2",
            "dc_title": "Verbouwing woonhuis Vecht 20 Deurne.",
            "foi_fileName": "exb-2023-58398.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-58398/1/bijlage/exb-2023-58398.pdf"
        },
        {
            "dc_identifier": "nl.gm0762.2k.2023.662.doc.3",
            "dc_title": "Bestektekening bestaande toestand (publiceerbaa...",
            "foi_fileName": "exb-2023-58399.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-58399/1/bijlage/exb-2023-58399.pdf"
        },
        {
            "dc_identifier": "nl.gm0762.2k.2023.662.doc.4",
            "dc_title": "Bestektekening nieuwe toestand  (publiceerbaar)...",
            "foi_fileName": "exb-2023-58400.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-58400/1/bijlage/exb-2023-58400.pdf"
        },
        {
            "dc_identifier": "nl.gm0762.2k.2023.662.doc.5",
            "dc_title": "Scan omgevingsvergunning HZ-2023-1206 (publicee...",
            "foi_fileName": "exb-2023-58401.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-58401/1/bijlage/exb-2023-58401.pdf"
        }
    ]
}